Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000837NOALYSSImprove Appearancepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000837: CARD liste ajout du poste comptable
DescriptionCARD prendre liste, il faut ajouter la colonne poste comptable
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-12 00:01

administrateur   ~0001829

Fix committed to /phpcompta/trunk/ branch. revision 5247
Date 2013-05-12 00:00:42
message Bug 0000838: Bug : PDF Les lignes trop longues cassent le saut de page
Task 0000837: CARD liste ajout du poste comptable
repository PhpCompta WebSVN
id 21412

danydb

2013-05-28 22:58

administrateur   ~0001872

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002166

Fix committed to /phpcompta/trunk/ branch. revision 5247
Date 2013-05-12 00:00:42
message Bug 0000838: Bug : PDF Les lignes trop longues cassent le saut de page
Task 0000837: CARD liste ajout du poste comptable
repository PhpCompta WebSVN
id 27031

danydb

2013-11-12 10:03

administrateur   ~0002225

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-05-11 22:42 danydb Nouvelle anomalie
2013-05-12 00:01 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5244
2013-05-12 00:01 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5247
2013-05-12 00:01 danydb Note ajoutée: 0001829
2013-05-12 00:01 danydb Assigné à => danydb
2013-05-12 00:01 danydb État nouveau => confirmé
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001872
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5244
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5247
2013-11-10 22:56 danydb Note ajoutée: 0002166
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002225
2013-11-12 10:03 danydb État confirmé => fermé